.App {
    text-align: center;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-spin infinite 20s linear;
    }
}

.App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-link {
    color: #61dafb;
}

::-webkit-scrollbar {
    display: none;
}

.fc {
    background-color: #f6f6f6;
}

.fc-button-primary:disabled {
    color: rgb(0, 0, 0);
    background-color: #fd864e;
    border-color: #fe0000;
}

.fc-button-primary {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.54);
    border-color: #2e2e2e;
}

.fc-button-primary:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.54);
    border-color: rgba(0, 0, 0, 0.54);
}

.fc-toolbar h2 {
    color: rgba(0, 0, 0, 0.54);
    margin-left: 200px;
}

.fc-event {
    font-size: 1.1em;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}